<?xml version="1.0" encoding="utf-8"?>
<sourceDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" version="1.1" xmlns="http://lca.jrc.it/ILCD/Source">
  <sourceInformation>
    <dataSetInformation>
      <common:UUID>b9e213db-18b9-46e3-9e7b-eed2a2059b0b</common:UUID>
      <common:shortName xml:lang="da"> Betonelement Gr? v?g</common:shortName>
      <publicationType>Undefined</publicationType>
      <referenceToDigitalFile uri="../external_docs/f7283e72-d54f-4637-a1a8-368362a63f13.pdf" />
      <referenceToDigitalFile uri="../external_docs/f7283e72-d54f-4637-a1a8-368362a63f13.pdf" />
    </dataSetInformation>
  </sourceInformation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2024-02-19T07:32:42.2688567Z</common:timeStamp>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>00.01.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</sourceDataSet>